# ChatConfirmCallback
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.chatinput

## Class ChatConfirmCallback

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.chatinput.ChatConfirmCallback

    public abstract class ChatConfirmCallback
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ChatConfirmCallback()`

### Method Summary

All Methods Instance Methods Abstract Methods
`abstract void` `callback(org.bukkit.entity.Player player, java.lang.String response)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ChatConfirmCallback

    public ChatConfirmCallback()

### Method Detail

#### callback

    public abstract void callback(org.bukkit.entity.Player player,
                                  java.lang.String response)